<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/reset.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
</head>
<body>

   <header class="header">
       <div class="header__top">
           <div class="logo">
                <img src="assets/images/logo-img.png" alt="Architect logo" class="logo-image">
                <a href="#" class="architect">Architect</a>
           </div>
           <nav class="header__top__nav">
               <ul class="header__top__nav-menu">
                   <li class="header__top__nav-menu__list"><a class="header__top__nav-menu__link" href="#">Home</a></li>
                   <li class="header__top__nav-menu__list"><a class="header__top__nav-menu__link" href="#">Architecture design</a></li>
                   <li class="header__top__nav-menu__list"><a class="header__top__nav-menu__link" href="#">Strange Buildings</a></li>
                   <li class="header__top__nav-menu__list"><a class="header__top__nav-menu__link" href="#">Magazine</a></li>
                   <li class="header__top__nav-menu__list"><a class="header__top__nav-menu__link" href="#">Blog</a></li>
                   <li class="header__top__nav-menu__list"><a class="header__top__nav-menu__link" href="#">News</a></li>
               </ul>
            </nav>
            <div class="search">
                <img src="assets/images/search.png" alt="Search button" class="search__button">
            </div>
       </div>

       <div class="header__bottom">
           <div class="header__background">
                <div class="header__title"><h2 class="header__title">The latest news on design & architecture</h2></div>
                <div class="button__place">
                    <button class="button subscribe__button">Subscribe Now</button>  
                    <button class="button articles__button">Best Articles</button>  
                </div>
           </div>
       </div>
   </header>

   <main class="main">
       <section class="most__popular__posts">
           <div class="container">
               <h2 class="most__popular__posts__title">Most popular posts</h2>
           <div class="most__popular__posts__images">
               <div class="house__canada"><img src="assets/images/vanglo-house-1.jpg" alt="Vanglo House By LWPAC in Canada">
                    <p class="most__popular__posts__image__name">Vanglo House By LWPAC in Canada</p>
               </div>
               <div class="kitchen"><img src="assets/images/vanglo-house-6.jpg" alt="Royal Blossom Hotel & Spa in USA">
                    <p class="most__popular__posts__image__name">Royal Blossom Hotel & Spa in USA</p>
               </div>
               <div class="city"><img src="assets/images/city.jpg" alt="Sunrise Expanse Hotel in USA">
                    <p class="most__popular__posts__image__name">Sunrise Expanse Hotel in USA</p>
               </div>
               <div class="hotel__spain"><img src="assets/images/p1_8.jpg" alt="Sunset Shack Hotel in Spain">
                    <p class="most__popular__posts__image__name">Sunset Shack Hotel in Spain</p>
               </div>
                <div class="spa__usa"><img src="assets/images/ringve-museum-1.jpg" alt="Stargaze Resort & Spa in USA">
                    <p class="most__popular__posts__image__name">Stargaze Resort & Spa in USA</p>
                </div>
               <div class="hotel__france"><img src="assets/images/bridge.jpg" alt="Glorious Expanse Hotel in France">
                    <p class="most__popular__posts__image__name">Glorious Expanse Hotel in France</p>
               </div>
           </div>
           </div>
       </section>  
       <section class="popular__clients white__background">
           <div class="background">
               <h2 class="popular__clients__title">Our most popular clients</h2>
               <div class="clients__logo">
                    <img src="assets/images/national-post.png" alt="National post logo">
                    <img src="assets/images/dryme.png" alt="Dryme logo">
                    <img src="assets/images/house-home.png" alt="House&home logo">
                    <img src="assets/images/journy.png" alt="Journy logo">
               </div>
            </div>  
       </section>
       <section class="top__rated white__background">
           <h2 class="top__rated__title">Top rated</h2>
           <div class="top__rated__images">
               <img class="grid__image" src="assets/images/Kids-Store-Lighting.png" alt="Kids store">
               <img class="grid__image" src="assets/images/Kids-Store-Lighting-1.jpg" alt="Kisa store lighting">
               <img class="grid__image" src="assets/images/Kids-Store-Lighting-1.jpg" alt="Kisa store lighting">
               <img class="grid__image" src="assets/images/pools.jpg" alt="Pools">
               <img class="grid__image" src="assets/images/Horses.jpg" alt="Horses">
               <img class="grid__image" src="assets/images/billionares.jpg" alt="Billionares">
               <img class="grid__image" src="assets/images/stadium.jpg" alt="Stadium">
           </div>
       </section>
       <section class="hot__news white__background">
            <div class="container">
                <h2 class="hot__news__title">hot news</h2>
            <div class="grid__hot-news">
               <div class="grid__emirate grey__background">
                   <img class="grid__hot-news__side-image" src="assets/images/post-1.jpg" alt="">
                    <div class="grid__hot-news__content grid__side-content">
                        <h2 class="grid__hot-news__title">Prophecy Hotel & Spa in Emirate</h2>
                        <p class="grid__hot-news__paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>  
               </div>
               <div class="grid__spain grey__background">
                   <img class="grid__hot-news__image-small" src="assets/images/post-2.jpg" alt="">
                   <h2 class="grid__hot-news__title grid__only-title">Nebula Hotel in Spain</h2>
               </div>
               <div class="grid__egypt grey__background">
                    <img class="grid__hot-news__image" src="assets/images/post-3.jpg" alt="">
                    <div class="grid__hot-news__content">
                        <h2 class="grid__hot-news__title">Western Pyramid Resort in Egypt</h2>
                        <p class="grid__hot-news__paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="grid__maldives grey__background">
                    <img class="grid__hot-news__image" src="assets/images/post-4.jpg" alt="">
                    <div class="grid__hot-news__content">
                        <h2 class="grid__hot-news__title">Grand Meadows Resort in Maldives</h2>
                        <p class="grid__hot-news__paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="grid__tenerife grey__background">
                    <img class="grid__hot-news__image" src="assets/images/post-5.jpg" alt="">
                    <div class="grid__hot-news__content">
                        <h2 class="grid__hot-news__title">Wanderlust Resort in Tenerife</h2>
                        <p class="grid__hot-news__paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="grid__great-britain grey__background">
                    <img class="grid__hot-news__image" src="assets/images/post-6.jpg" alt="">
                    <div class="grid__hot-news__content">
                        <h2 class="grid__hot-news__title">Twin Sanctuary Hotel in Great Britain</h2>
                        <p class="grid__hot-news__paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
                <div class="grid__ireland grey__background">
                    <img class="grid__hot-news__image-small" src="assets/images/post-7.jpg" alt="">
                    <h2 class="grid__hot-news__title grid__only-title">Prism Hotel in Ireland</h2>
                </div>
                <div class="grid__resort-spain grey__background">
                    <img class="grid__hot-news__image" src="assets/images/post-8.jpg" alt="">
                    <div class="grid__hot-news__content grid__side-content">
                        <h2 class="grid__hot-news__title">King's Shroud Resort in Spain</h2>
                        <p class="grid__hot-news__paragraph">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                    </div>
                </div>
           </div>
           </div>
            
       </section>
    <footer class="footer">
        <div class="container">
            <div class="footer__grid">
                <p class="footer__text"> All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p>
            <div class="footer__logo">
                <img src="assets/images/Vector Smart Object copy 3.png" alt="Footer logo">
                <img src="assets/images/Vector Smart Object.png" alt="Footer logo">
            </div> 
            </div>         
        </div>    
    </footer>
   </main>
</body>